/* ActiveNav level rules */
.activenav ul {list-style: none;margin-left: 0; margin-bottom: 0;}
.hnav .level>li,.hnav.level>li {display: inline-block;vertical-align: top;}
.vnav .level>li,.vnav.level>li {display: block;}

/* hnav submenu styles */
.hnav {text-align: right;}
.hnav li {position: relative;}
.hnav li>ul {position: absolute;right: -10000px;top: 0;z-index: 1;min-width: 100%;background-color: #eee;}
.hnav li:hover>ul {right: 100%;}
.hnav>ul>li:hover>ul {top: auto;right: 0;}

/* page styling */
#pageheader,#pagecontent,#pagefooter {min-height: 75px;padding-bottom: 35px;}
.activenav a {white-space: nowrap;padding: 3px 10px;}
/*.activenav li.active>a {font-weight: bold;}*/
.activenav .level li a,.activenav.level li a {display: inherit;}

.vnav .level>li>ul {display: none;}
.vnav .level>li.active>ul {display: block;}
.vnav .level>li>ul {background: #eee;font-size: 14px;}
.vnav .leveltitle>a,.vnav .leveltitle>span {font-weight: bold;color: #000;font-size: 21px;}